# Maintainer: Jonian Guveli <jonian@hardpixel.eu>
# Contributor: Evan Anderson <evananderson@thelinuxman.us>
# Contributor: Ner0
# Modified by Rafael from azul repository

pkgname=menulibre
pkgver=2.3.1
pkgrel=1
ncommit=e60a3b2a612b2264646a0f83575164a2fc2f4866
pkgdesc="An advanced menu editor that provides modern features in a clean, easy-to-use interface."
arch=("any")
url="https://github.com/bluesabre/menulibre"
license=("GPL3")
depends=("gdk-pixbuf2" "gnome-menus" "gsettings-desktop-schemas" "gtksourceview3" "python" "python-gobject" "python-psutil" "python-xdg" "xdg-utils")
makedepends=("python-distutils-extra")
install=menulibre.install
source=("$pkgname-$pkgver::git+$url#commit=${ncommit}")
md5sums=("SKIP")

package() {
  cd "$pkgname-$pkgver" && python setup.py install --root="$pkgdir/" --optimize=1
}
